Subject: bug#73310: tree-sitter makes cpu 100%

From: vinurs <[email-masked]>
Date: Sun, 10 Nov 2024 19:35:53 +0800

Because I saw Yuan’s response in the tree-sitter issue thread stating that this bug had already been fixed, so I'm not sure if it’s the same issue anymore.https://github.com/tree-sitter/tree-sitter/issues/3620  ------------Sincerely,Haiyuan Zhang, VinursBinaryBrain LLC 开 2024年11月10日 在 19:28:55, Eli Zaretskii ([email-masked]) 写到: > Date: Sun, 10 Nov 2024 19:22:24 +0800
> From: vinurs <[email-masked]>
> Cc: [email-masked], Eli Zaretskii <[email-masked]>
>  
> The release of tree-sitter version 0.24.4 is out, and I tested it; this issue still persists.

If you are saying that the fix they installed in tree-sitter didn't
solve the problem, why not take this up with the tree-sitter
developers?